---
#This is popup help messages for the Staff Panel -> Tickets -> Open
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
search_field:
  title: Sökfält
  0: >

advanced:
  title: Avancerad
  content: >
    Begränsa ner din sökning. När du har valt dina avancerade sökkriterier kan du köra sökningen och <span class="doc-desc-title">Exportera</span> datan som finns på längs ner på ärendesidan.
open_tickets_table:
  title: Öppna ärendetabellen
  content: >
    Alla ärenden är öppna och behöver uppmärksamhet
ticket:
  title: Ärende
  0: >

date:
  title: Datum
  0: >

subject:
  title: Ämne
  0: >

from:
  title: Från
  0: >

priority:
  title: Prioritet
  0: >

assigned_to:
  title: Tilldelat till
  0: >

export:
  title: Exportera
  content: >
    Exportera din data som nu visas på en CSV-fil. CSV-filer kan öppnas med något kalkylprogram (t.ex. Microsoft Excel, Apple Pages, Openoffice, etc.).
advanced_search_dialog:
  title: Avancerad sökning
  0: >

adv_keyword:
  title: Nyckelordssökning
  content: >
    Hitta träffar baserade på ämne och ärendetexten i ärendet, samt allt textinnehåll i associerad med egna fält för användarna och ärenden.
adv_date_range:
  title: Sök mellan olika datum
  content: >
    Definition här
merge_types:
  title: Sammanfoga Typer
  content: >
    <b>Sammanfoga Trådar</b>Trådar från alla Ärenden kommer visas i kronologisk ordning.</br><b>Separata Trådar:</b>Trpdar från Ärenden kommer visas i ett Ärende åt gången.
reply_types:
  title: Svarsalternativ
  content: >
    <b>Svara alla:</b> Detta svar är skickat till de användare och medarbetare du valt att inkludera.</br> <b>Svar till användare:</b> Detta svar är skickat enbart till användaren, inte till medarbetare.</br> <b>Skicka inte epost-svar:</b> Inga epostvarningar är utskickade, men agentrespons är synligt för <b>ALL</b> användare som visar ärendet.
